Subject: Follow-up Discussion on Calgary Retail Market System Solutions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 3 May 2001 16:46:04 -0700 (PDT)

All,

I have included Steve Nat on this email so he too can be up to pace with our discussions.

I have almost completed reviewing everything I have received from you.  I would like to schedule a meeting to talk again tomorrow.

I am having an AT&T Conf. Call scheduled for 1pm Pacific Time tomorrow.  If I recall correctly, we agreed on our last call that we would attempt to have follow-up on Friday about the same time as our call on Wednesday.  (I will forward the call information as soon as our admin has it set up)

Up to this point I have not seen anything which concerns me regarding functionality of VMS, and Power Meter Data DB.  I do however hove some questions and concerns regarding some of the fundamentals of how Enron will / is participating in the market and from a P&L perspective how will things be reported?

Q1 - What is the upside to being in the Alberta Retail Market and how will this be valued and where will it be actualized?
Q2 - Who will be supporting the standard business functions in the Calgary office for the Retail Market activity? (Forecasting, Trade Capture,  Volume Management, Settlements, Customer Service and Financial Reporting)
Q3 - Is there a standard FTP established for all of the electronic files being distributed through out the participants?
Q4 - What is driving the September 1 implementation date?
Q5 - Is the Calgary office going to attempt to perform services for any of the other components of the WSP's (MSM's, LSA's, MDM's or Tariff Calculation)?
Q6 - Has anyone looked at the Retail billing system which is currently in the EES shop?
Q7 - Is anyone in the Application development / Support Group in Houston (Beth Perlman's World) involved in assisting Calgary with identifying solutions for the Retail Market?
Q8 - How many different billing cycles will Enron Canada have with their Retail customers (Will you maintain the billing cycle which each customer is already on?)
Q9 - Is there a scheduling requirement with this Retail Market?  (I would think that you are going to need to provide a link between Wholesale Purchases and Retail Usage / billing)
Q10 - Is there additional information regarding Customer Information System (CIS) Requirements.  I see where you need to be able to store Site information, Enrolling information, Energizing & De-Energizing.  What about billing cycles, Equal pay plans, Contact information?

My observations based on documentation and the Wednesday phone conversation:
					
	Pros	Cons	
VMS	Can support all of the tariff calculations documented.  We are also in the process of implementing the dispute management function of VMS.  VMS manages transactions by exception.  We estimate what the charge should come out to then validate that against statements from WSP then dispute the exceptions)	Resources Available to assist with Implementation	
Power Meter Data DB	Should be able to hold all meter data activity	Resources Available to assist with Implementation	
PMI	(Public Market Information) Appears to fit into current structures	Resources Available to assist with Implementation	
CIS / Site profile	EES Peace Software tool has functionality built in	I don't currently know that status of this tool and what it would take to set up for your market	
Load Profiling /  Scheduling	Required?	?	
Deal / Trade Capture	Required?	?	
Billing	EES Peace Software tool has functionality built in	I don't currently know that status of this tool and what it would take to set up for your market Unify would require Integration with EnPower and all global tables. Resources may be an issue.	
Delivery Point Management 	Global Facility already has the base functionality needed	Implementation may require some software / DB changes. Resources may be an issue	
Contract Management	Global Contracts already has the base functionality needed	Implementation will require addition DB & software changes. Resources may be an issue	

I hope that we can answer a number of the questions and validate your approach to participating in the Alberta Retail market tomorrow on your call.

Here are the teleconference details.

Time:  1 PM - 3 PM (Pacific Daylight Time)

Participant Dial-In:  877.233.7845 (Dial 505.766.5458, if toll-free is not available from outside the US)
Participant Code:  287753

For Murray O'Neil
Host Dial-In:  877.233.7845
Host Code:  788462

If you have any question for me prior to the call please let give me a call @ 503-702-9846.

Thanks - MO